Subject: acka-research-digest V3 #235
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Tuesday, October 6 1998     Volume 03 : Number 235

----------------------------------------------------------------------

Date: Tue, 06 Oct 1998 04:55:25 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Rafting Trip

Hat Trick!!!!.

Dice server wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
>
> Dice rolls requested by: JT <[email-masked]>
> Rolls also sent to:
>     [email-masked]
>
> # Players: K 2, Altra, IdiotBoy and A Mean Hat
> # Rafting Trip results
> # 1 - Broken Conservation laws
> # 2 - Lost in the Wilds
> # 3 - Capsize/loss of items
> # 4 - Capsize/Concussion
> # 5 - Success/Boon/Daring Adventurer/7 Points
>
> No. of sides on every die:      5
> No. of dice for every roll:     1
> No. of dice rolls requested:    1
> No. of rolls per line:          1
>
>       5
>
> Information on the dice server:
>    DO NOT REPLY TO THIS MESSAGE!
>    Replies to [email-masked] vanish into a seldom-read mailbox.
>
>    For instructions on using the dice server, send a message with
>    subject "help" to [email-masked], or see http://www.pbm.com/dice/
>
>    The dice server is provided by:
>
>       Shadow Island Games
>       http://www.pbm.com/
>
> =================================================
>              ** NewHoo Web Directory **
>     An army of editors surfing the web for you!
>                http://www.NewHoo.com/
> =================================================
>
> Original message follows:
> > From [email-masked]  Mon Oct  5 00:53:16 1998
> > Received: (from smtp@localhost) by xkey.com
> >       id AAA19263 for <[email-masked]>; Mon, 5 Oct 1998 00:53:16 -0700
> > Received: from herne.dragoncat.net(207.54.31.1) by xkey.com via smtp (V1.3)
> >       id sma019259; Mon Oct  5 00:53:14 1998
> > Received: from localhost (jtraub@localhost)
> >       by dragoncat.net (8.8.7/8.8.7) with SMTP id AAA21630
> >       for <[email-masked]>; Mon, 5 Oct 1998 00:53:30 -0700
> > Date: Mon, 5 Oct 1998 00:53:30 -0700 (PDT)
> > From: JT <[email-masked]>
> > To: Dice Server <[email-masked]>
> > Subject: Acka: Rafting
> > Message-ID: <[email-masked]>
> > MIME-Version: 1.0
> > Content-Type: TEXT/PLAIN; charset=US-ASCII
> >
> > #P [email-masked]
> > #S 5
> > #D 1
> > #R 1
> > #L 1
> > #T Acka: Rafting Trip
> >
> > #C Players: K 2, Altra, IdiotBoy and A Mean Hat
> > #C
> > #C Rafting Trip results
> > #C 1 - Broken Conservation laws
> > #C 2 - Lost in the Wilds
> > #C 3 - Capsize/loss of items
> > #C 4 - Capsize/Concussion
> > #C 5 - Success/Boon/Daring Adventurer/7 Points
> >
> >
> > [-------------------------------------------------------------------------]
> > [ Practice random kindness and senseless acts of beauty.                  ]
> > [ It's hard to seize the day when you must first grapple with the morning ]
> > [-------------------------------------------------------------------------]
> >
>
> -----BEGIN PGP SIGNATURE-----
> Version: 2.7
>
> iQCVAwUBNhh7Fz8NitsTFjcVAQG9ZAQAl90JlFYnVRY8+3a1veldBrvFNdX4l52z
> oU+8dHeZlwjTBvqmJdyf2zsnDEoeZhjo04Ljg/QgpZQ+0xBZ+qIOWr8OeGAO8qRj
> V7MzPaUrLU9GWT84zcbNGGwTgiM076aDBZbiIv1C0qo8jn4iBMX9qsANHE0+wm3k
> 9+oNXOPiKgk=
> =JOzk
> -----END PGP SIGNATURE-----

------------------------------

Date: Tue, 06 Oct 1998 05:08:07 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: RFC (just about ;-)) - org reform 42

Duncan C. \"Slakko\" Richer wrote:

> On Sun, 4 Oct 1998, K 2 wrote:
>

> Everybody's using it these days.  Perhaps we need to ban orgs from owning
> Otzma Cards?
>
> Very simple:
> If an Otzma Card is owned by an Organisation then that Otzma Card is
> destroyed.

> Why don't you like SP -> BV?  Swingpoints need to be used for something
> other than Party Chess Pieces, and I think that having Otzma Cards as the
> only such option (especially when they are so close to their limit) is too
> narrow.

each fortnight a total of +28 Swingpoints are given out. This means that a
potential of 7 bonus votes enter the system every couple of weeks - the players
who can receive them are restricted and generally invariant....

First of all (IMVHO :) bonus vote should be rarer. Secondly the attainment of
them shouldn't be restricted to a limited few....

K 2

------------------------------

Date: Tue, 06 Oct 1998 05:27:07 -0400 (EDT)
From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: RFC (just about ;-)) - org reform 42

On Tue, 6 Oct 1998, K 2 wrote:

> each fortnight a total of +28 Swingpoints are given out. This means that a
> potential of 7 bonus votes enter the system every couple of weeks - the players
> who can receive them are restricted and generally invariant....
> 
> First of all (IMVHO :) bonus vote should be rarer. Secondly the attainment of
> them shouldn't be restricted to a limited few....

Blame the game referees - that's why I introduced FairPlay Awards.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, ChessUmpire, Map-Harfer, Clerk of the Court

------------------------------

Date: Tue, 06 Oct 1998 05:31:12 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: Chorg

This is complete.

K 2

K 2 wrote:

> I suggest that the book of chorg build a Spell Book of Chorg in Rex
> Mundi's possession.
> I am founder - it happens.
>
> I suggest that Shell#10 build a Scroll of Crumble in my possession.
>
> K 2

------------------------------

Date: Tue, 06 Oct 1998 08:10:04 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: mirror

Okay - so its not there at the moment - but it will be!!!!!

K 2
will try again in a few hours

K 2 wrote:

> Thanks to IdiotBoy I have been able to mirror the pe page at
> http://brain.mics.net/~k2/finance/pe.html. Hopefully those players that
> currently find the pe page terminally  slow will be able to access this
> site.
>
> k 2

------------------------------

Date: Tue, 06 Oct 1998 12:35:33 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: RFC (just about ;-)) - org reform 42

K 2 wrote:

> each fortnight a total of +28 Swingpoints are given out. This means that a
> potential of 7 bonus votes enter the system every couple of weeks - the players
> who can receive them are restricted and generally invariant....
>
> First of all (IMVHO :) bonus vote should be rarer. Secondly the attainment of
> them shouldn't be restricted to a limited few....

I agree. the main problem here IMHO is that the conversion rate is too low. It
might be okay if oyu increased the number required to eight. You wouldn't get as
many bonus votes in circulation that way.

Rambo R Minuteman.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

End of acka-research-digest V3 #235
***********************************